Show / Hide Table of Contents

# Struct SystemConfig

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Common.Configuration

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct SystemConfig

### Fields

| Improve this Doc View Source

#### ConfigBase

##### Declaration

    public ConfigBase ConfigBase

##### Field Value

Type | Description
--- | ---
ConfigBase |

| Improve this Doc View Source

#### UiConfig

##### Declaration

    public ConfigBase UiConfig

##### Field Value

Type | Description
--- | ---
ConfigBase |

| Improve this Doc View Source

#### UiControlConfig

##### Declaration

    public ConfigBase UiControlConfig

##### Field Value

Type | Description
--- | ---
ConfigBase |